<img class="background" src="./assets/images/cover.jpg" alt="Capa de fundo">

<div class="start ft-open-sans-bold ft-15" (click)="dispatchStartCourse()">
  <img src="./assets/images/screen_shared_start.png" alt="Iniciar">
</div>